<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>BRy | PDF Signature</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">


    <title>PDF</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body class="hold-transition skin-blue-light layout-top-nav">

  <pdf-root>Loading...</pdf-root>

  <script src="https://www.bry.com.br/downloads/extension/v2/api/v1/extension-api.js"></script>
  <script src="./assets/script-customizavel.js"></script>
</body>

</html>
